/* Follow on pages */

#primaryContent {
	background: #ffffff url(../img/common/bg_contentandside.gif) top left repeat-y;
}


img.floatRight {
	border: 3px solid #ededed;
	float: right;
	margin: 1.0em 10px 1.0em 20px;
}


img.landscape {
	border-bottom: 3px solid #ededed;
}

#contentRight ul {
	color: #58513e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 85%;
	list-style: disc inside;
	margin: 0.5em 0 1.0em 10px;
	}
	
#contentRight ul li {
	margin: 0.3em 0;
}

#contentRight ul ul {
	font-size: 100%;
	list-style: circle inside;
	margin-left: 15px;
}


#contentRight div.caseStudy {
	background-color: #ffffff;
	border: 3px solid #efefef;
	float: right;
	margin: 0 10px 1.0em 10px;
	width: 215px;
}

#contentRight div.caseStudy p {
	color: #58513e;
	padding-right: 5px;
}

#sidebarLeft {
	background-color: #ffffff;
	border-top: 5px solid #e5b53b;
}

#sidebarLeft h3 {
}